@charset "UTF-8";
body,
div,
p,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
a,
figure {
  margin: 0;
  padding: 0;
  font-family: "Helvetica", "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; }

img {
  vertical-align: bottom;
  max-width: 100%; }

a {
  transition: all 0.3s ease-in; }
  a:hover {
    opacity: 0.6; }

.sp {
  display: none; }
  @media screen and (max-width: 768px) {
    .sp {
      display: block; } }

.pc {
  display: block; }
  @media screen and (max-width: 768px) {
    .pc {
      display: none; } }

body {
  background: url(../img/bg.png) repeat; }

#main {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto; }
  #main .contents {
    max-width: 1000px;
    margin: 0 auto; }
    #main .contents .image figure img {
      width: 100%; }
  @media screen and (max-width: 768px) {
    #main {
      padding: 0; } }

.section-title {
  width: 100%;
  background: #a70721;
  padding: 10px 30px;
  box-sizing: border-box;
  min-height: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  font-weight: bold;
  color: #fff; }
  .section-title span {
    display: inline-block; }
  @media screen and (max-width: 768px) {
    .section-title {
      font-size: 30px; } }

.item {
  max-width: 1000px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.7); }

.food-list {
  padding: 50px 30px;
  gap: 30px 0; }
  .food-list .food {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 30px; }
    .food-list .food div {
      height: 239px; }
      .food-list .food div img {
        max-height: 239px; }
    @media screen and (max-width: 768px) {
      .food-list .food {
        flex-direction: column;
        align-items: flex-end;
        align-content: center; }
        .food-list .food div {
          text-align: right;
          height: auto; }
          .food-list .food div:not(:first-child) {
            width: 67%; }
          .food-list .food div img {
            max-height: 420px; } }
  .food-list .food:nth-child(1) div:first-child {
    background: #098074; }
  .food-list .food:nth-child(2) div:first-child {
    background: #eb97b4; }
  .food-list .food:nth-child(3) div:first-child {
    background: #ec662a; }
  .food-list .food:nth-child(4) div:first-child {
    background: #43abd7; }
  .food-list .food:nth-child(5) div:first-child {
    background: #148f3b; }
  .food-list .food:nth-child(6) div:first-child {
    background: #942641; }
  .food-list .food:nth-child(7) div:first-child {
    background: #f4bf1b; }
  .food-list .food:nth-child(8) div:first-child {
    background: #98292a; }
  .food-list .food:nth-child(9) div:first-child {
    background: #b28146; }

.special-goods span {
  display: inline-block; }
.special-goods .title {
  background: #cb0728;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-around;
  text-align: center;
  padding: 20px; }
  @media screen and (max-width: 768px) {
    .special-goods .title {
      padding: 10px 20px;
      gap: 10px 0;
      flex-direction: column; } }
  .special-goods .title .main-title {
    font-weight: bold;
    width: 25%;
    font-size: 25px;
    padding-right: 20px; }
    @media screen and (max-width: 768px) {
      .special-goods .title .main-title {
        width: 100%;
        padding-right: 0; } }
  .special-goods .title .info {
    width: 38%;
    display: flex;
    justify-content: space-around; }
    .special-goods .title .info .label {
      writing-mode: vertical-rl;
      font-size: 20px;
      padding: 15px 10px 15px 5px;
      border: 1px solid #fff; }
    .special-goods .title .info .text {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      padding: 0 15px;
      font-size: 20px; }
      .special-goods .title .info .text .caution {
        font-size: 12px; }
    @media screen and (max-width: 768px) {
      .special-goods .title .info {
        width: 100%;
        flex-direction: column;
        gap: 10px 0; }
        .special-goods .title .info .label {
          padding: 5px;
          writing-mode: horizontal-tb; }
        .special-goods .title .info .text {
          flex-wrap: wrap;
          flex-direction: row; } }
.special-goods .poste {
  margin: 50px 0 0;
  padding: 0 0 0 20px; }
  @media screen and (max-width: 768px) {
    .special-goods .poste {
      margin: 0;
      padding: 0; } }
.special-goods .goods-label {
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  background: #c2a452;
  display: block; }
  .special-goods .goods-label p {
    font-size: 25px;
    font-weight: bold;
    color: #fff; }
.special-goods .goods {
  display: flex;
  flex-wrap: wrap;
  background: #fff;
  padding: 20px 10px;
  box-sizing: border-box;
  border: #c2a452 solid 2px; }
  .special-goods .goods .ph {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center; }
  .special-goods .goods .text {
    width: 50%;
    font-weight: bold; }
    .special-goods .goods .text .caution {
      font-weight: normal;
      margin-top: 15px;
      font-size: 12px; }
  @media screen and (max-width: 768px) {
    .special-goods .goods .ph {
      width: 100%; }
    .special-goods .goods .text {
      width: 100%; } }

.goods-list .special-goods {
  width: 95%; }
  .goods-list .special-goods .goods {
    width: 100%;
    gap: 20px 0; }
    .goods-list .special-goods .goods .text {
      width: 100%; }
    .goods-list .special-goods .goods .ph {
      width: 100%; }

.goods-list {
  padding: 50px 30px;
  display: flex;
  gap: 30px 0;
  flex-wrap: wrap;
  justify-content: space-around; }
  .goods-list .goods {
    width: 45%;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .goods-list .goods {
        width: 100%;
        margin: 0 auto; } }
    .goods-list .goods dt {
      display: flex;
      gap: 5px;
      flex-direction: column;
      background: #c2a452;
      color: #fff;
      font-size: 20px;
      font-weight: bold;
      padding: 20px 10px;
      box-sizing: border-box;
      border-radius: 15px 15px 0 0; }
      .goods-list .goods dt span {
        display: inline-block; }
      .goods-list .goods dt .subtitle {
        font-size: 14px;
        color: #fff000; }
      .goods-list .goods dt .item-name {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 0 16px; }
        .goods-list .goods dt .item-name span {
          display: inline-block; }
      @media screen and (max-width: 768px) {
        .goods-list .goods dt {
          font-size: 20px; }
          .goods-list .goods dt .subtitle {
            font-size: 14px; } }
    .goods-list .goods .data {
      background: #ecd575;
      padding: 20px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      gap: 15px 20%;
      font-weight: bold;
      line-height: 15px; }
      .goods-list .goods .data .size span {
        display: inline-block;
        line-height: 1.6; }
      .goods-list .goods .data .price span {
        font-size: 25px; }
      .goods-list .goods .data .price.br {
        width: 100%; }
      @media screen and (max-width: 768px) {
        .goods-list .goods .data .price {
          font-size: 14px; }
          .goods-list .goods .data .price span {
            font-size: 20px; }
          .goods-list .goods .data .price.br {
            width: auto; } }
    .goods-list .goods .image {
      padding: 30px;
      background: #ededed;
      border-radius: 0 0 15px 15px; }

/*追加*/
.add02 {
  max-width: 1000px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.6);
  padding: 50px 30px; }

.infome {
  max-width: 1000px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.6);
  padding: 30px; }
  @media screen and (max-width: 768px) {
    .infome {
      padding: 10px 10px 30px; } }
  .infome dl {
    border-radius: 10px;
    border: 2px solid #cb0728; }
  .infome dt {
    text-align: center;
    padding: 20px 5px;
    background: #cb0728;
    color: #FFF;
    font-size: 20px;
    font-weight: bold; }
  .infome dd {
    padding: 20px;
    line-height: 1.6; }
    .infome dd span {
      display: inline-block;
      padding: 5px;
      margin: 0 0 10px;
      background: #DDD; }

/*追加*/
.add {
  max-width: 1000px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.6);
  padding-bottom: 50px; }
  .add.red p {
    background: #cb0728; }
    .add.red p .big {
      color: #fff000; }
  .add.yellow p {
    background: #fff000;
    color: #000; }
    .add.yellow p .big {
      color: #000; }
  .add.yellow02 p {
    background: #FDEF5A;
    color: #000; }
    .add.yellow02 p .big {
      color: #000; }
  .add p {
    color: #fff;
    padding: 20px;
    border-radius: 15px;
    width: 80%;
    margin: 0 auto;
    text-align: center; }
    .add p span {
      display: inline-block; }
    .add p .big {
      font-size: 20px;
      font-weight: bold; }

footer {
  background: #e23423; }
  footer .contents {
    max-width: 840px;
    margin: 0 auto;
    color: #fff;
    text-align: center; }
    footer .contents p {
      padding: 10px;
      font-size: 12px; }

/*追加*/
.special-goods {
  padding: 20px 30px 50px; }

.lity-content {
  max-width: 800px; }

.foodbox {
  padding: 0 30px;
  margin: 0 0 40px; }
  .foodbox h3 {
    background: #c2a452;
    font-size: 25px;
    font-weight: bold;
    margin: 0 0 30px;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    color: #FFF; }
  .foodbox ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap; }
    @media screen and (max-width: 768px) {
      .foodbox ul {
        display: block; } }
  .foodbox li {
    width: 32%;
    margin: 0 0 2%; }
    @media screen and (max-width: 768px) {
      .foodbox li {
        width: 100%;
        margin: 0 0 20px; } }

.subtitbg {
  padding: 50px 30px 0; }

.subtit {
  background: #cb0728;
  font-size: 25px;
  font-weight: bold;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  color: #FFF; }

.mb50 {
  margin: 0 0 50px; }

/*トップへ戻る*/
#pagetop {
  position: fixed;
  right: 0;
  bottom: 150px;
  text-indent: -9999px;
  margin: 0;
  z-index: 100;
  border-radius: 10px; }

#pagetop a {
  position: relative;
  display: block;
  width: 65px;
  height: 65px;
  background: #c2a452;
  border: 2px solid #FFF;
  transition: opacity .6s ease;
  border-radius: 10px; }
  @media screen and (max-width: 768px) {
    #pagetop a {
      width: 40px;
      height: 40px; } }

#pagetop a:hover {
  opacity: .5; }

#pagetop a::before {
  position: absolute;
  top: 7px;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 14px;
  height: 14px;
  margin: auto;
  content: '';
  transform: rotate(-45deg);
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF; }
  @media screen and (max-width: 768px) {
    #pagetop a::before {
      top: 5px;
      width: 10px;
      height: 10px; } }

/*タブ切り替え*/
#topicsall {
  position: relative;
  z-index: 10;
  padding-top: 0; }
  #topicsall .hide {
    display: none; }

.tab {
  overflow: hidden;
  display: flex;
  justify-content: space-around;
  padding: 0 0 30px;
  max-width: 1000px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.6); }
  .tab li {
    cursor: pointer;
    width: calc((100% - 200px)/3);
    border: 2px solid #e60012;
    background: #FFF;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    font-size: 1.4rem;
    font-weight: bold;
    transition: all 0.5s;
    position: relative; }
    .tab li:hover {
      background: #e60012;
      color: #FFF; }
    @media screen and (max-width: 767px) {
      .tab li {
        width: calc((100% - 20px)/3);
        font-size: 1.2rem; } }
    .tab li::before {
      content: "";
      position: absolute;
      right: 0;
      bottom: -10px;
      left: 0;
      width: 0px;
      height: 0px;
      margin: auto;
      border-style: solid;
      border-color: #e60012 transparent transparent transparent;
      border-width: 10px 10px 0 10px; }
  .tab li.select {
    background: #e60012;
    color: #FFF; }

.shopbg02 {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0px 80px 40px;
  background: rgba(255, 255, 255, 0.6); }
  @media screen and (max-width: 768px) {
    .shopbg02 {
      padding: 0px 40px 40px; } }

.shopbg {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0px 0 40px;
  background: rgba(255, 255, 255, 0.6);
  display: flex;
  justify-content: space-around; }

.shopping {
  text-align: center; }
  @media screen and (max-width: 768px) {
    .shopping {
      width: 45%; } }
  .shopping p {
    background: #fff100;
    width: 100%;
    padding: 10px 0;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.5; }
    .shopping p .br {
      display: none; }
    .shopping p.small {
      font-size: 1rem;
      background: none; }
  .shopping a .btn {
    display: inline-block;
    position: relative;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 40px;
    border-radius: 10px;
    margin-bottom: 1rem;
    color: #fff;
    background-color: #AA8B3C;
    box-shadow: 0 5px 0 #816A2E; }
    @media screen and (max-width: 768px) {
      .shopping a .btn {
        font-size: 15px;
        padding: 20px;
        display: block;
        line-height: 1.6; } }
    .shopping a .btn:hover {
      top: 2px;
      box-shadow: 0 3px 0 #816A2E; }
    .shopping a .btn:active {
      top: 5px;
      box-shadow: none; }
    .shopping a .btn::before {
      content: '';
      display: block;
      width: 20px;
      height: 20px;
      background: url("../img/arow.svg") no-repeat;
      background-size: contain;
      position: absolute;
      top: calc(50% - 20px/2);
      right: 10px; }
